/* LAYOUT STYLES */

body {
}

#body_overlay{
}
#website_wrapper {
}
#wrapper_plus {
}
#wrapper {
}
#main_wrapper {
}
#top_wrapper {
}
#head_wrapper{
}
#head_logo{
}

	/* LOGIN AREA */

	#login_area{
	}
	#login_box, #logout_box{
	}
	#logout_box a {
	}
	.fontend_login{
	}
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	}
	.fontend_login .button {
	}
	.login_heading {
	}
	.login_error {
	}
	
	/* LOGIN AREA ENDS */
#nav_wrapper {
}

#head_bottom {
}

/* CONTENT STARTS */


#content_wrapper {
}
#content_left_wrapper {
	float:left;
	width:195px;
	padding:20px 0 0 0;
	
}
#leftcont_top {
	float:left;
	display:none;
}
#leftcont_wrapper {
	float:left;
	clear:left;
	min-height:50px;
}
#leftcont_middle_wrapper {
	float:left;
	width:195px;
	margin:0;
}
#leftcont_left {
	float:left;
	width:20px;
	display:none;
}
#leftcont_right {
	float:left;
	width:20px;
	display:none;
}
#leftcont_middle {
}
#leftcont_bottom {
	display:none;
}
#content_right_wrapper {
	float:left;
	width:765px;
}
#bodycont_top {
	display:none;
}
#bodycont_wrapper {
	width:765px;
}
#bodycont_left {
	float:left;
	display:none;
}
#bodycont_right {
	float:left;
	display:none;
}
#content_for_layout {
	float:left;
	width:703px;
	padding:20px;
	margin: 0 0 0 20px;

}

/* FOOTER STYLES */

#foot_wrapper_plus{
}
#foot_wrapper {
}
#foot_top{
}
#foot_bottom{
}
#foot_bg {
} 
#foot_flash{
}